Bug 445962 - File::DesktopEntry 0.04 is out
File::DesktopEntry 0.04 is out
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-File-DesktopEntry (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 446737
  Show dependency treegraph
 
Reported: 2008-05-10 12:28 EDT by Chris Weyl
Modified: 2008-06-13 03:03 EDT (History)
1 user (show)

See Also:
Fixed In Version: perl-File-DesktopEntry-0.04-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-13 03:03:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2008-05-10 12:28:16 EDT
File::DesktopEntry 0.04 is out.  Zim 0.24 requires 0.03 or greater; can we
update in F-8+?  :)
Comment 1 Fedora Update System 2008-05-12 06:38:09 EDT
perl-File-DesktopEntry-0.04-5.fc8 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-05-14 18:10:30 EDT
perl-File-DesktopEntry-0.04-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-File-DesktopEntry'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-3887
Comment 3 Patrice Dumas 2008-05-25 04:18:27 EDT
Push to stable requested.
Comment 4 Fedora Update System 2008-05-28 22:46:58 EDT
perl-File-DesktopEntry-0.04-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.